{
  "navigationBarTitleText": "售后服务",
  "enablePullDownRefresh": false,
  "navigationStyle": "custom",
  "usingComponents": {
    "uni-nav-bar": "/components/uni-nav-bar/uni-nav-bar",
    "u-icon": "/uview-ui/components/u-icon/u-icon",
    "u-modal": "/uview-ui/components/u-modal/u-modal",
    "u-swiper": "/uview-ui/components/u-swiper/u-swiper"
  }
}